@media (max-width:992px){

    /* Blocos ******************************************************** */
    main .block {
        display: flex;
        flex-direction: column;
        text-align: center;
        padding-bottom: 50px;
        margin-left: 2%;
        margin-right: 2%;
        box-shadow: 1px 2px 6px rgb(0, 0, 0,0.15);
    }

    main .block-rev {
        flex-direction: column-reverse;
    }

    main .block div {
        padding-left: 10%;
        padding-right: 10%;
    }

    main .block .block-img{
        margin-left: 10%;
        margin-right: 10%;
        margin-top: 1vw;
    }
    main .block h2{
        margin-top: 15px;
    }
    main .block p{
        margin-bottom: 15px;
    }
    /* Bloco de Posts ******************************************************** */
    main .posts-block .posts-container{
        grid-template-columns: 1fr 1fr;
    }
    main .posts-block h3{
        font-size: calc(var(--section_title_small_font_size)*0.9px); /*80% do normal*/
    }
}